/* jQuery Nivo Slider v2.3
 * http://nivo.dev7studios.com
 * Copyright 2010, Gilbert Pellegrom
 * Free to use and abuse under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 * March 2010 */
/* The Nivo Slider styles */
.nivoSlider {position:relative;}
.nivoSlider img {position:absolute;top:0px;left:0px;}
/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {position:absolute;top:0;left:0;width:100%;height:100%;border:0;padding:0;margin:0;z-index:60;display:none;}
/* The slices in the Slider */
.nivo-slice {display:block;position:absolute;z-index:50;height:100%; }
.nivo-caption {position:absolute;right:0px;bottom:40px;background:url(images/tOr.png); color:#fff;opacity:1.0; width:320px;z-index:80; height:220px;}
.nivo-caption h3 { font-size:34px; margin:25px 0 15px 0; padding:0 20px; line-height:40px; font-weight:normal; text-align:center; }
.nivo-caption p {padding:0 10px;margin:0 0 10px 0; font-size:14px; line-height:17px; font-weight:bold;}
.nivo-caption a { display:inline!important; color:#13aeff; text-transform:uppercase; font-size:16px; }
.nivo-html-caption {   display:none;}